/* SCREEN.CSS - AMS FINSOFT S.A. 2010 */
@import "reset.css";

/*GLOBAL CLASSES*/
.lefter{float:left;}
.righter{float:right;}
.clear{clear:both;height:0px;line-height:0px;}
.bmarger{margin:10px;}
.padder{margin:20px;}

/*COLORS*/
html,body{background:#FFF url(images/bg_body.jpg) repeat-x top left;color:#474747;}
.cblue{color:#5981a3;}
.cred{color:#be4141;}
.cgreen{color:#628142;}
.cyellow{color:#c49109;}

/*FONTS*/
html,body{font-size:12px;line-height:15px;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,select,textarea,input,button{font-family:'Lucida Grande','Lucida Sans',Arial,Helvetica,sans-serif;}

/*LINKS*/
a{color:#49759d;}
a:link,a:visited,a:active{text-decoration:none;}
a:hover{text-decoration:underline;}

/*BLOCKS*/
#page{width:820px;margin:0 auto 0 auto;background:transparent url(images/bg_page.jpg) no-repeat top left;}
#Lcol{width:530px;background:url(images/bg_Lcol.png) no-repeat top left;min-height:500px;}
#Rcol{width:270px;}

.cwrapper{margin:40px 30px 40px 30px;}
.swrapper{margin:0 20px 0 20px;}
.sideblock{margin:20px 0 20px 0;font-size:11px;}

#c1{}
#c2{
	margin:10px 0 10px 0;
	background:#d2d2d2 url(images/bg_block_grey_top.jpg) top left no-repeat;
	padding-top:20px}
#c2 .inside{
	background:transparent url(images/bg_block_grey_bottom.jpg) bottom left no-repeat;
	padding:0 20px 20px 20px;
	text-shadow: #EFEFEF 0px 1px 0px;}
#c3{margin:10px 0 10px 0;}
#C4{margin:10px 0 10px 0;}
#amslogo{margin:30px 0 30px 0;}

/*TABS*/
#tabheaders{padding:0;margin:0;float:left;}
#tabheaders li{float:left;line-height:15px;margin:0 3px 0 0;padding:6px 8px 6px 8px;}
#tabheaders li{color:#FFF;font-weight:bold;width:96px;}
#tabheaders li a{color:#FFF;font-weight:bold;}
#tabheaders li:hover{cursor:pointer;}
#th1{background:#5981a3 url(images/bg_tabheader.png) top right no-repeat;}
#th2{background:#be4141 url(images/bg_tabheader.png) top right no-repeat;}
#th3{background:#628142 url(images/bg_tabheader.png) top right no-repeat;}
#th4{background:#c49109 url(images/bg_tabheader.png) top right no-repeat;}
#tc1{padding:20px;background:#5981a3;color:#FFF;}
#tc2{padding:20px;background:#be4141;color:#FFF;}
#tc3{padding:20px;background:#628142;color:#FFF;}
#tc4{padding:20px;background:#c49109;color:#FFF;}

/*CBOX CONTENT*/
.cboxheader{height:80px;background:transparent url(images/bg_page.jpg) no-repeat top left;margin-bottom:20px;padding-left:20px;}
#benefits{padding:20px;}
#why{padding:20px;}
#c4 a{text-decoration:none;}
#c4 #a1{margin-right:10px;}
.ico1{background:transparent url(images/ico_chart.jpg) top left no-repeat;padding-left:70px;}
.ico2{background:transparent url(images/ico_magnify.jpg) top left no-repeat;padding-left:70px;}
.ico3{background:transparent url(images/ico_safe.jpg) top left no-repeat;padding-left:70px;}